Integrate this lib is PAINFUL

I spent whole day to integrate.
Tried with RN 44, RN 45, Firebase 3.17.0, react-native-firebase 1.1.1, 1.1.2, 2.0.0 but none of them work for me 👎

FCM Token not found even GoogleService-Info.plist existing, clean cache, rm node_modules, yarn etc….

Author: Fantashit

1 thought on “Integrate this lib is PAINFUL

  1. Hello. Indeed most native integrations with React Native are painful when developers have no native experience. The library does work, but unfortunalty apps are not as easy to make with just an “npm install”.

    Please upload your project somewhere and we can take a look, or at least give us some logs to work with. We’re happy to help, but you need to also help us help you.

Comments are closed.

Integrate this lib is PAINFUL

I spent whole day to integrate.
Tried with RN 44, RN 45, Firebase 3.17.0, react-native-firebase 1.1.1, 1.1.2, 2.0.0 but none of them work for me 👎

FCM Token not found even GoogleService-Info.plist existing, clean cache, rm node_modules, yarn etc….

Author: Fantashit

1 thought on “Integrate this lib is PAINFUL

  1. Hello. Indeed most native integrations with React Native are painful when developers have no native experience. The library does work, but unfortunalty apps are not as easy to make with just an “npm install”.

    Please upload your project somewhere and we can take a look, or at least give us some logs to work with. We’re happy to help, but you need to also help us help you.

Comments are closed.